@media (max-width:992px) {
    .parent-colum-sections{display: flex; justify-content: center;}
    .parent4{margin-top: 0px;}
    .parent2{margin-top: 0px;}
}

@media(max-width:576px){
    .rs-logo{
        display: block;
    }
    #menu-list{
        display: none;
    }
    .content-flex{
        flex-direction: column;
        align-items: center;
        padding: 20px 15px;
    }
        .bars-div{
        display: block;
        }
        .logo{
            display: none;
        }
        ul{
        flex-direction: column;
        }

        .rs-btn{
            align-self: flex-start;
            
        }
        .btn{
            padding: 8px 16px;
            font-size: 14px;
        }

        .banner-content{
            top: -20px;
            text-align: center;
            width: 95%;
            margin: auto;
        }
        .banner-content h1{
            font-size: 30px;
            padding-bottom: 10px;
        }
        .banner-content .slogan{
            font-size: 20px;
        }
        .banner-content .banner-content-info{
            font-size: 16px;
        }
        .banner-content-info{
            text-align: center;
            width: 93%;
        }
        /* section 2 */
        .flex-container{
            flex-direction: column;
        }
        .about-maharishi-info{
            padding-left: 30px;
        }
        .about-maharishi-info h2{
            font-size: 30px;
        }

        .maharishi-img img{
            height: auto;
            width: 100%; 
        }

        .about-maharishi-info p{
            width: 90%;
        }

        /* section 3 */
        .our-mission-container{
            flex-direction: column;
        }
        .our-mission-content-left{
            width: 90%;
        }
        .our-mission-content-left p{
            width: 95%;
            padding-left: 30px;
        }
        .our-mission-content-left img{
            width: 105%;
        }
        .our-mission-content-right{
            padding-left: 30px;
        }
        .icon-info-content img{
            width: 22%;
        }
        .icon-info-content h3{
            font-size: 20px;
        }
        .icon-info-content p{
            width: 85%;
        }
        .p-fix{
            width: 80%;
        }
        /* batman's code modify by amazz*/
        /* section 4 */
        .banner-text4{
            font-size: 18px;
            padding: 60px 20px;
        }
        .banner-text4 button{
            margin-top: 20px;
            padding: 5px 40px;
        }

        .card-container2 {
            padding-top: 90px;
            padding-bottom: 30px;
        }

        /* manufactor */
        .card-img{
        text-align: center;
        position: relative;
        }
        .card-img img{
            width: 100%;
        }

        /* section 5 */
        .banner-heading h3{
            font-size: 30px;
        }

        /* form styles */
        .contactus-sec h3{
            font-size: 22px;
        }

        /* our client */
        .client-sec{
            flex-direction: column;
            align-items: center;
            gap: 25px;
        }
        .client-heading h3{
            font-size: 35px;
        }
        .client-heading{
            margin-top: 0px;
        }
        /* footer nav */

        .footer-nav{
            /* display: flex; */
            flex-direction: row;
            justify-content: flex-start;
            padding: 0;
            margin: 0;
        }
        .padding-fix{
            padding: 15px 0 0 0;
        }
        .contact-details-container{
            flex-direction: column;
        }
        .lotus-img::after{
            top: 240px;
        }


        /* @keyframes nav-animation {
            from {margin-top: -100%;}
          to {margin-top: 100%;}
        } */
        
}